=== debian/control ===
Source: ocaml-async
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 ocaml-herelib-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-async-unix-dev,
 camlp4-extra,
 ocaml-nox (>= 4.00.1),
 libounit-ocaml-dev,
 ocaml-async-kernel-dev,
 ocaml-enumerate-dev,
 ocaml-comparelib-dev,
 ocaml-findlib,
 ocaml-async-extra-dev,
 ocaml-custom-printf-dev,
 libfindlib-ocaml-dev

Package: ocaml-async
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Jane Street Capital's asynchronous execution library (core)
 Jane Street Capital's asynchronous execution library (core).

Package: ocaml-async-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-async (>= 111.25.00-1),
 ocaml-async-kernel-dev,
 ocaml-async-unix-dev,
 ocaml-async-extra-dev,
 libounit-ocaml-dev,
 ocaml-findlib,
 libfindlib-ocaml-dev,
 ocaml-comparelib-dev,
 ocaml-enumerate-dev,
 ocaml-herelib-dev,
 ocaml-custom-printf-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-async
 The ocaml-async-devel package contains libraries and signature files
 for developing applications that use ocaml-async.
